<!-- search -->
<div class="search-container bg-primary p-lg-5 position-fixed full-offset text-white overflow-auto d-none">
    <div class="text-start">
        <span class="mdi mdi-close mdi-48px cup" data-toggle='search'></span>
    </div>

    <div class="container">
        <div class="search-field d-flex overflow-hidden">
            <span class="mdi mdi-48px mdi-magnify ms-2"></span>
            <input type="text" class="bg-transparent border-0 flex-grow-1 text-white fs-5"
                placeholder="جستجو بر اساس نوع وسیله نقلیه، سایز تایر یا برند">
        </div>
        <div class="mt-5">
            <div class="text-dark fw-bold mb-2">نتیجه جستجو</div>
            <ul class="list-unstyled p-0 m-0">
                <li class="mb-1"><a href="#" class="text-white fs-3"> تایر 255/40R-20</a></li>
                <li class="mb-1"><a href="#" class="text-white fs-3"> تایر 255/40R-20</a></li>
                <li class="mb-1"><a href="#" class="text-white fs-3"> تایر 255/40R-20</a></li>
                <li class="mb-1"><a href="#" class="text-white fs-3"> تایر 255/40R-20</a></li>
            </ul>
        </div>
        <div class="mt-5">
            <div class="text-dark fw-bold mb-2">جستجوهای اخیر</div>
            <ul class="list-unstyled p-0 m-0">
                <li class="mb-1"><a href="#" class="text-white fs-3">لاستیک پراید</a></li>
                <li class="mb-1"><a href="#" class="text-white fs-3">255/60</a></li>
                <li class="mb-1"><a href="#" class="text-white fs-3">بهترین لاستیک</a></li>
            </ul>
        </div>
    </div>
</div>